@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------
メインビジュアル部分
--------------------------------------------------------- */
#slide_visual_area {
	background:url(../images/stay/back_mainvis_area.jpg) left bottom no-repeat;
	padding:0 0 22px;
}
#visual_img {
	width:705px;
	height:255px;
	position:relative;
}
#visual_img p {
	display:none;
	position:absolute;
	left:0;
	top:0;
}
#visual_img p.first {
	display:block;
}
#slide_thumb {
	width:705px;
	overflow:hidden;
	background:url(../images/stay/back_mainvis_thumb.jpg) left top repeat-x;
	position:relative;
}
#slide_thumb #slidebtn_left {
	float:left;
}
#slide_thumb #slidebtn_right {
	float:right;
}
#scroll {
	float:left;
	width:632px;
	overflow:hidden;
	padding:8px 0 0;
	position:relative;
}
#slide_thumb ul {
	width:99999px;
	overflow:hidden;
	position:relative;
}
#slide_thumb ul li {
	float:left;
	padding:0 3px 0 0;
}
#slide_thumb ul li a span {
	display:block;
	background-color:#C1B15A;
	padding:2px;
}
#slide_thumb ul li a span.on {
	background-color:#ffffff;
}